tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ellen Blank <ell...@stanford.edu>
Subject Re: [ANN] JK 1.2.8 Released
Date Wed, 02 Feb 2005 19:51:07 GMT
I hope you're not suggesting that  I need httpd-2.0.52 for jk-1.2.8 use.
I should be able to compile it against Apache 2.0.43, correct?

thanks,
Ellen


Mladen Turk wrote:

> Ellen Blank wrote:
>
>> Hello,
>>
>> wondering how soon jk-1.2.8 binaries will become available for 
>> Solaris platform, and whether it makes sense to wait or go ahead with 
>> the jk-1.2.6 in a mean while.
>>
>
> Well, I don't have Solaris box to make a build :).
> Also there are couple versions of them that are binary incompatible.
> Anyhow, there is no official binaries for httpd-2.0.52 either.
> The build system is quite simple, so just use standard
> configure, make, make install.
>
> Regards,
> Mladen.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message